from setuptools import setup

setup(
    name='flappy_engine',
    version='1.1.0',
    py_modules=['flappy_engine'],
    install_requires=[
        'glfw',
        'PyOpenGL'
    ],
    author='Block120',
    author_email='',
    description='A simple game engine for making Flappy Bird',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    url='https://github.com/Block120/flappy-engine',
    classifiers=[
        'Programming Language :: Python :: 3',
        'Operating System :: OS Independent'
    ],
    python_requires='>=3.6'
)
